<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.DmatablemonthMapper">

    <resultMap id="dmatablemonthMap" type="com.tofly.xrtygis.entity.Dmatablemonth">
        <id property="id" column="ID"/>
        <result property="tableId" column="TABLE_ID"/>
        <result property="flow" column="FLOW"/>
        <result property="month" column="MONTH"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
        <association property="createUserName" column="CREATE_USER"
                     select="com.tofly.baseapi.mapper.ToflyCodeCommonMapper.getUserName"></association>
    </resultMap>


</mapper>
